.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.body {
  text-align: left;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 30px;
}

.code-embed {
  display: none;
}

.div-block {
  background-color: #252527;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 10px;
  display: flex;
}

.div-block-2 {
  background-image: url('../images/020-3.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 1040px;
  padding-bottom: 60px;
  padding-right: 800px;
  display: flex;
}

.columns {
  background-color: #252527;
  padding-top: 100px;
  padding-bottom: 100px;
}

.column {
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  display: flex;
}

.div-block-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block {
  color: #fff;
  text-align: center;
  letter-spacing: 10px;
  text-indent: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 40px;
}

.image {
  margin-top: 40px;
}

.column-2 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.text-block-2 {
  color: #fff;
  width: 1em;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 18px;
  line-height: 25px;
}

.div-block-4 {
  border: 1px solid #fff;
  justify-content: center;
  align-items: flex-start;
  padding: 40px 40px 40px 30px;
  display: flex;
}

.text-block-3 {
  color: #fff;
  width: 1em;
  margin-left: 40px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 60px;
}

.column-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-5 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph {
  color: #fff;
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 40px;
}

.text-block-4 {
  color: #fffaf2;
  text-align: left;
  letter-spacing: 15px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 600;
}

.text-block-5 {
  color: #fff;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 90px;
  font-weight: 600;
  line-height: 100px;
}

.text-span {
  color: #8d7c68;
}

.image-2 {
  margin-top: 40px;
  margin-bottom: 20px;
}

.div-block-6 {
  background-color: #8d7d66;
  justify-content: center;
  align-items: center;
}

.image-3 {
  margin-left: 20px;
  margin-right: 20px;
}

.text-block-6 {
  color: #fff;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 90px;
  font-weight: 400;
  line-height: 80px;
}

.div-block-7 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-4 {
  margin-bottom: 20px;
  margin-left: 40px;
}

.columns-2 {
  max-width: 1560px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.div-block-8 {
  background-image: url('../images/022-2.png');
  background-position: 50%;
  background-size: cover;
  height: 280px;
}

.div-block-9 {
  background-image: url('../images/022-3.png');
  background-position: 50%;
  background-size: cover;
  height: 280px;
}

.column-6 {
  justify-content: center;
  align-items: center;
  height: 280px;
  display: flex;
}

.div-block-10 {
  background-image: url('../images/024-1.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: space-between;
  align-items: flex-end;
  height: 1270px;
  padding-bottom: 140px;
  padding-left: 10%;
  padding-right: 15%;
  display: flex;
}

.paragraph-2 {
  color: #fff;
  letter-spacing: 5px;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 40px;
}

.text-block-7 {
  color: #fff;
  width: 1em;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 60px;
}

.text-span-2 {
  font-family: Open Sans, sans-serif;
}

.div-block-11 {
  background-image: url('../images/025-2.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-end;
  height: 1060px;
  padding-left: 13%;
  display: flex;
}

.text-block-8 {
  color: #fff;
  width: 1em;
  margin-bottom: -150px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 70px;
  font-weight: 600;
  line-height: 250px;
}

.div-block-12 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-13 {
  background-image: url('../images/026-1.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  height: 990px;
  display: flex;
}

.column-7 {
  justify-content: flex-end;
  align-items: flex-end;
  margin-top: -250px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-8 {
  justify-content: flex-end;
  align-items: flex-end;
  padding-top: 100px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-14 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph-3 {
  color: #fff;
  letter-spacing: 5px;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 40px;
}

.text-block-9 {
  color: #fff;
  width: 1em;
  margin-top: -200px;
  margin-right: 40px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 60px;
}

.div-block-15 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  margin-bottom: 40px;
  margin-left: -30px;
  display: flex;
}

.div-block-16 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-17 {
  background-color: #12130e;
}

.div-block-18 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.text-block-10 {
  color: #fff;
  text-align: center;
  letter-spacing: 20px;
  text-indent: 20px;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 25px;
  line-height: 25px;
}

.column-9 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-19 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph-4 {
  color: #fff;
  letter-spacing: 5px;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 40px;
}

.text-block-11 {
  color: #fff;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 40px;
}

.image-6 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.div-block-20 {
  background-color: #8d7d66;
  width: 100%;
  height: 90px;
}

.columns-3 {
  padding-bottom: 100px;
}

.column-10 {
  justify-content: center;
  align-items: flex-start;
  padding-top: 250px;
  display: flex;
}

.column-11 {
  justify-content: center;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-21 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-22 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-7 {
  margin-bottom: 10px;
}

.text-block-12 {
  color: #fff;
  text-align: center;
  width: 1em;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 18px;
  line-height: 25px;
}

.div-block-23 {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  margin-top: 60px;
  margin-right: 40px;
  display: flex;
}

.div-block-24 {
  background-image: url('../images/029-2.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-start;
  height: 1400px;
  padding-top: 140px;
  padding-left: 15%;
  display: flex;
}

.div-block-25 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-13 {
  color: #fff;
  width: 1em;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 60px;
}

.image-8 {
  margin-bottom: 20px;
}

.columns-4 {
  background-color: #12130e;
}

.column-12 {
  background-image: url('../images/031-1.jpg');
  background-position: 50%;
  background-size: cover;
  height: 640px;
}

.column-13 {
  justify-content: center;
  align-items: center;
  height: 640px;
  display: flex;
}

.columns-5 {
  background-color: #12130e;
}

.column-14 {
  justify-content: center;
  align-items: center;
  height: 640px;
  display: flex;
}

.column-15 {
  background-image: url('../images/031-2.jpg');
  background-position: 50%;
  background-size: cover;
  height: 640px;
}

.text-block-14 {
  color: #fff;
  text-align: center;
  letter-spacing: 10px;
  text-indent: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 50px;
}

.text-block-15 {
  color: #fff;
  letter-spacing: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 70px;
  line-height: 80px;
}

.div-block-26 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: -250px;
  display: flex;
}

.text-block-16 {
  color: #fff;
  letter-spacing: 5px;
  margin-bottom: 40px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 45px;
  line-height: 45px;
}

.paragraph-5 {
  color: #fff;
  letter-spacing: 5px;
  font-size: 18px;
  line-height: 40px;
}

.div-block-27 {
  background-image: url('../images/032-1.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 1700px;
  padding-top: 140px;
  padding-bottom: 140px;
  display: flex;
}

.text-block-17 {
  color: #fff;
  text-align: center;
  letter-spacing: 50px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 100px;
  line-height: 100px;
}

.div-block-28 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-18 {
  color: #fff;
  text-align: center;
  letter-spacing: 10px;
  text-indent: 10px;
  margin-bottom: 40px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 90px;
  line-height: 90px;
}

.paragraph-6 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  font-size: 18px;
  line-height: 40px;
}

@media screen and (max-width: 991px) {
  .div-block-2 {
    justify-content: center;
    align-items: flex-start;
    height: 800px;
    padding-top: 60px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .columns {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
  }

  .column {
    padding: 0 0 60px;
  }

  .column-2 {
    padding-bottom: 60px;
  }

  .div-block-5 {
    justify-content: flex-start;
    align-items: center;
  }

  .paragraph, .text-block-5 {
    text-align: center;
  }

  .div-block-7 {
    justify-content: center;
    align-items: center;
  }

  .image-4 {
    margin-left: 0;
  }

  .columns-2 {
    flex-flow: column-reverse wrap;
    justify-content: flex-start;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
  }

  .column-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-5 {
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-8, .div-block-9 {
    height: 500px;
  }

  .column-6 {
    padding-bottom: 60px;
  }

  .div-block-10 {
    height: 800px;
    padding-bottom: 40px;
    padding-left: 60px;
    padding-right: 140px;
  }

  .div-block-11 {
    height: 800px;
    padding-left: 100px;
  }

  .div-block-13 {
    height: auto;
  }

  .image-5 {
    width: 300px;
  }

  .column-7 {
    margin-top: 0;
  }

  .column-8 {
    justify-content: center;
    align-items: flex-end;
  }

  .div-block-18 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .column-9, .div-block-19 {
    justify-content: flex-start;
    align-items: center;
  }

  .paragraph-4 {
    text-align: center;
  }

  .columns-3 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 60px;
    display: flex;
  }

  .column-10 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-24 {
    justify-content: flex-end;
    align-items: flex-start;
    height: 800px;
    padding-top: 60px;
    padding-left: 0;
    padding-right: 60px;
  }

  .columns-4 {
    flex-flow: column-reverse wrap;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-12 {
    height: 600px;
  }

  .column-13 {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .columns-5 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-14 {
    height: auto;
    padding-bottom: 60px;
  }

  .column-15 {
    height: 600px;
  }

  .div-block-26 {
    margin-top: -120px;
  }

  .div-block-27 {
    height: 800px;
    padding: 60px 20px;
  }

  .text-block-17 {
    letter-spacing: 20px;
    font-size: 50px;
    line-height: 50px;
  }

  .text-block-18 {
    letter-spacing: 0;
    text-indent: 0;
    font-size: 50px;
    line-height: 50px;
  }

  .paragraph-6 {
    letter-spacing: 0;
  }

  .columns-6 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .div-block-2 {
    height: 600px;
    padding-top: 20px;
  }

  .columns {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .column, .column-2 {
    padding-bottom: 40px;
  }

  .columns-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-8, .div-block-9 {
    height: 400px;
  }

  .column-6 {
    padding-bottom: 40px;
  }

  .div-block-10 {
    height: 600px;
    padding-right: 100px;
  }

  .paragraph-2 {
    letter-spacing: 0;
  }

  .text-block-7 {
    font-size: 40px;
    line-height: 50px;
  }

  .div-block-11 {
    height: 600px;
    padding-left: 60px;
  }

  .text-block-8 {
    margin-bottom: -120px;
    line-height: 150px;
  }

  .image-5 {
    width: 250px;
  }

  .div-block-14 {
    justify-content: flex-start;
    align-items: center;
  }

  .paragraph-3 {
    text-align: center;
    letter-spacing: 0;
  }

  .text-block-9 {
    margin-top: -150px;
  }

  .div-block-15 {
    margin-left: 0;
  }

  .columns-3 {
    padding-bottom: 40px;
  }

  .div-block-21 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-23 {
    margin-top: 0;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .div-block-24 {
    height: 600px;
    padding-top: 20px;
    padding-right: 20px;
  }

  .image-8 {
    margin-bottom: 0;
  }

  .column-12 {
    height: 500px;
  }

  .column-13 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .column-14 {
    padding-bottom: 40px;
  }

  .column-15 {
    height: 500px;
  }

  .text-block-15 {
    font-size: 50px;
    line-height: 60px;
  }

  .div-block-27 {
    height: 600px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .text-block-18 {
    margin-bottom: 20px;
  }

  .paragraph-6 {
    line-height: 30px;
  }

  .image-9 {
    width: 450px;
  }
}

@media screen and (max-width: 479px) {
  .columns {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .column {
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .text-block {
    letter-spacing: 0;
    text-indent: 0;
  }

  .image {
    margin-top: 20px;
  }

  .column-2 {
    padding-bottom: 20px;
  }

  .paragraph {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .text-block-4 {
    text-align: center;
    letter-spacing: 0;
  }

  .text-block-5 {
    font-size: 50px;
    line-height: 70px;
  }

  .image-2 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .text-block-6 {
    font-size: 60px;
    line-height: 60px;
  }

  .columns-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-8, .div-block-9 {
    height: 200px;
  }

  .column-6 {
    padding-bottom: 20px;
  }

  .div-block-10 {
    flex-flow: column-reverse wrap;
    justify-content: center;
    align-items: center;
    height: auto;
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-2 {
    text-align: center;
    font-size: 16px;
    line-height: 30px;
  }

  .text-block-7 {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 40px;
  }

  .div-block-11 {
    height: 400px;
    padding-left: 40px;
  }

  .text-block-8 {
    margin-bottom: -100px;
    font-size: 50px;
    line-height: 100px;
  }

  .column-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-3 {
    line-height: 30px;
  }

  .text-block-9 {
    margin-top: -80px;
    margin-right: 20px;
    font-size: 40px;
    line-height: 50px;
  }

  .div-block-18 {
    padding-bottom: 20px;
  }

  .text-block-10 {
    letter-spacing: 10px;
    text-indent: 10px;
    margin-bottom: 20px;
  }

  .paragraph-4, .text-block-11 {
    letter-spacing: 0;
  }

  .column-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-24 {
    height: 400px;
  }

  .text-block-13 {
    font-size: 40px;
    line-height: 50px;
  }

  .image-8 {
    width: 70px;
  }

  .column-12 {
    height: 300px;
  }

  .column-14 {
    padding-bottom: 40px;
  }

  .column-15 {
    height: 300px;
  }

  .text-block-14 {
    letter-spacing: 0;
    text-indent: 0;
  }

  .text-block-15 {
    text-align: center;
    letter-spacing: 0;
    font-size: 40px;
    line-height: 50px;
  }

  .div-block-26 {
    justify-content: flex-start;
    align-items: center;
    margin-top: -60px;
  }

  .text-block-16 {
    letter-spacing: 0;
    margin-bottom: 20px;
    font-size: 35px;
  }

  .paragraph-5 {
    text-align: center;
    letter-spacing: 0;
  }

  .div-block-27 {
    height: 600px;
    padding: 20px 10px 40px;
  }

  .text-block-17 {
    letter-spacing: 0;
    font-size: 40px;
    line-height: 40px;
  }

  .text-block-18 {
    margin-bottom: 0;
    font-size: 30px;
  }

  .image-10 {
    width: 80px;
  }
}


